IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_SIGN_EXTRA_LOG')
 CREATE TABLE T_RIM_SIGN_EXTRA_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FSERIAL_NO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSIGN_USER NVARCHAR(50) DEFAULT 0 NOT NULL,
FSIGN_USERNAME NVARCHAR(20) DEFAULT ' ' NOT NULL,
FSIGN_DATE DATETIME
);
